import React from 'react';
export default function ScreenshotFrame(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-690v-190h190v60H260v130zm0 610v-190h60v130h130v60zm500-610v-130H570v-60h190v190zM570-80v-60h130v-130h60v190z" })));
}
